<template>
  <layout name="LayoutDefault">
    <div class="view-name">
    </div>
  </layout>
</template>

<script>
export default {
  name: 'ViewName',
  data: function ()  {
    return {}
  },
  created () {},
  computed: {}
}
</script>
